<section class="content">
  <div class="container-fluid">
    <div class="row">
      <div class="col-md-12">
        <div class="card card-primary ">
          <div class="card-header">
            <h3 class="card-title">Update My Mission</h3>
          </div>

          <form role="form" (ngSubmit)="onSubmit()">
            <div class="card-body">
              <div class="row">
                <div class="form-group col-md-6">
                  <label>Title</label>
                  <input type="text" class="form-control" id="title" [(ngModel)]="mission.title" [ngModelOptions]="{standalone: true} " placeholder="Title">
                </div>
                <div class="form-group col-md-6">
                  <label>Description</label>
                  <input type="text" class="form-control" id="description" [(ngModel)]="mission.description" [ngModelOptions]="{standalone: true} " placeholder="Description">
                </div>
              </div>
              <div class="row">
                <div class="form-group col-md-6">
                  <label>Price</label>
                  <input type="number" class="form-control" id="price" [(ngModel)]="mission.price" [ngModelOptions]="{standalone: true} " placeholder="Price">
                </div>
                <div class="form-group col-md-6">
                  <label>Address</label>
                  <input type="text" class="form-control" id="Address" [(ngModel)]="mission.address" [ngModelOptions]="{standalone: true} " placeholder="Address">
                </div>
              </div>
              <div class="row">
                <div class="form-group col-md-6">
                  <label>Region</label>
                  <input type="text" class="form-control" id="Region" [(ngModel)]="mission.address" [ngModelOptions]="{standalone: true} " placeholder="Region">
                </div>
                <div class="form-group col-md-6">
                  <label>Date {{mission.date|date:'dd/MM/yyyy'}}</label>

                  <input type="date" class="form-control" id="date" [(ngModel)]="mission.date" [ngModelOptions]="{standalone: true} " >
                </div>




              </div>


            </div>
            <!-- /.card-body -->

            <div class="card-footer">
              <button type="submit" class="btn btn-primary">Submit</button>
              <button type="button" (click)="goToList()" data-dismiss="modal" class="btn btn-default" >Close</button>
            </div>
          </form>


          <!-- /.card -->
        </div>






      </div>
      <!-- /.col -->
    </div>
    <!-- ./row -->
  </div><!-- /.container-fluid -->
</section>





